<?php
$relativePath = "../";

ob_start();
?>
<div class="admin-container">

    <a href="index.php">
        <button class="btn btn-primary btn-large">Retour</button>
    </a>

    <h1 class="text-center"><?= $pageTitle ?></h1>

    <div style="display: flex">
        <button class="btn btn-success" style="margin: auto" onclick="listManager.showEditPopup(-1)">
            <i class="mdi mdi-plus"></i>
        </button>
    </div>

    <div id="listContainer">
        <ul id="dataList">

        </ul>
    </div>

</div>

<link type="text/css" rel="stylesheet" href="https://cdn.materialdesignicons.com/4.4.95/css/materialdesignicons.min.css"
      media="screen,projection"/>
<link type="text/css" rel="stylesheet" href="<?= $relativePath ?>assets/css/admin.css" media="screen,projection"/>
<link type="text/css" rel="stylesheet" href="<?= $relativePath ?>assets/css/categories.css" media="screen,projection"/>


<?php
$pageContent = ob_get_clean();
$pageScripts =
    "
    <script type=\"text/javascript\" src=\"" . $relativePath . "assets/js/jquery-confirm-defaults.js\"></script>
    <script type=\"text/javascript\" src=\"" . $relativePath . "assets/js/ajaxManager.js\"></script>
    <script type=\"text/javascript\" src=\"" . $relativePath . "assets/js/listManager.js\"></script>
    ";
$pageScripts .= $script;
include($relativePath . "includes/template.php");
?>
